Subject: Re: Your Asanda - East Refund
From: Joel Graham <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Dani Balarezo <[email-masked]>
Date: Thu, 29 Dec 2016 16:08:30 -0500

I'm sorry Daisy, this is not my area of expertise. I do not process
refunds. Dani?

On Thu, Dec 29, 2016 at 4:03 PM, Accounts Department <
[email-masked]> wrote:

> Joel,
>
> When I processed the refund for $299, the living social coupon is
> automatically selected and grey out. It won't let me uncheck off. Please
> advise me how to fix.
>
> Daisy
>
> On Thu, Dec 29, 2016 at 3:39 PM, Hilary Yang <[email-masked]> wrote:
>
>> Hi,
>>
>> The refund value is incorrect.
>> I paid the full membership price $299 using my credit card. I did not use
>> any living social coupon to pay for part of the membership value.
>> The living social coupon I got was for the facial service I redeemed on
>> that day. It is not for the membership purchase.
>> Can someone please help me double check the receipt? the refund amount
>> should be ($325.54) and NOT  ($274.82).
>> I have copied the original receipt below. Please contact me if there's
>> any issue.
>>
>> Sale Date: 12/18/2016 - 1:04 PM
>> Sale ID: 181668
>> Sold By: Graham, Joel
>> 1 [LS] 50 Minute Facial 2 Pack (Exp: 12/17/2017)  $69.00
>> 1 Tip (Ethan Hamm) $18.00
>> 1 MEM - 6 MONTH - $299 (Exp: 12/17/2017)  $299.00
>> 1 Shampure Shampoo 250ml $13.50
>> Discount (10.00%):   - $1.35
>> 1 Outer Peace Acne Relief Pads (50 count) $33.00
>> Discount (10.00%):   - $3.30
>> Subtotal: $427.85
>> NY Sales Tax: $30.26
>> NY Service Tax: $2.93
>> Total Tax: $33.19
>> Total: $461.04
>> *Payment Method* *Amount*
>> Living Social $69.00
>> Visa/MC/DIS $392.04
>> SHU-HAN YANG
>> Visa - ***9550
>> Authorization #: 02490C
>>
>>
>> Thanks,
>> Hilary
>>
>> 2016-12-23 14:40 GMT-05:00 Accounts Department <[email-masked]>
>> :
>>
>>> ​
>>> Hilary Yang
>>>
>>>
>>>
>>> Sale Date 12/23/2016
>>> Sale ID 182556
>>> Sold By Lisa Martinez
>>>
>>> QTY    DESCRIPTION                         PRICE
>>> -1      RETURNEDMEM - 6 MONTH - $299    $299.00
>>>
>>> Subtotal    ($299.00)
>>> Tax    ($26.54)
>>> Total    ($325.54)
>>>
>>>
>>> Payment Method 1: Visa/MC/DIS (($274.82))
>>> Payment Method 2: Living Social (($50.72))
>>>
>>> We appreciate your business.
>>>
>>>
>>> Please retain this receipt for your records. Thank you!
>>>
>>> --
>>> Thank you,
>>>
>>> Asanda Accounts Department
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 

Joel Graham
*General Manager*
ASANDA / [Comfort Zone]
598 Broadway, 3rd FL.
New York, NY 10012